.textKpi {
    font-size: 18px;
    font-weight: 400;
    font-style: italic;
    text-align: center;
    margin-top: 100px;
}

.kpiButtons {
    position: absolute;
    bottom: 35px;
    right: 70px;
}